local fn = _gn(0xB893215D8D4C015B)
--- SET_TASK_VEHICLE_GOTO_PLANE_MIN_HEIGHT_ABOVE_TERRAIN
function Global.SetTaskVehicleGotoPlaneMinHeightAboveTerrain(plane, height)
	return _in2(fn, plane, height)
end
